@charset "utf-8";
/* CSS Document */

/******************************

[Table of Contents]

1. 360px

******************************/

/************
1. 360px
************/

@media only screen and (max-width: 360px)
{
	.navbar-header {
		min-width:350px;
	}
	.navbar-brand{
		
	}
	.strCName{
		min-width:360x;
		font-size: x-small;
	}

/************
1. 375px
************/
@media only screen and (max-width: 375px)
{
	.navbar-header {
		min-width:350px;
	}
	.navbar-brand{
		
	}
	.strCName{
		min-width:360px;
		font-size: x-small;
	}
}
